﻿<html lang="es">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title></title>

    @* StyleDashboard css *@
    <link rel="stylesheet" href="~/vendors/ti-icons/css/themify-icons.css">
    <link rel="stylesheet" href="~/vendors/base/vendor.bundle.base.css">
    <link rel="stylesheet" href="~/css/style.css">
    @* bootstrap 4 base *@
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    @*<link rel="shortcut icon" href="~/images/favicon.png">*@
    @*jquery Dashboard js *@
    <script src="~/vendors/base/vendor.bundle.base.js"></script>
    <script src="~/js/off-canvas.js"></script>
    <script src="~/js/hoverable-collapse.js"></script>
    <script src="~/js/template.js"></script>
    <script src="~/js/todolist.js"></script>
    @* Validacion Js*@
    <script src="~/js/jquery.validationEngine-es.js" type="text/javascript" charset="utf-8"></script>
    <script src="~/js/jquery.validationEngine.js" type="text/javascript" charset="utf-8"></script>
    <link href="~/css/validationEngine.jquery.css" rel="stylesheet" type="text/css" />
    @* Fuentes *@
    <link href="https://use.fontawesome.com/releases/v5.0.4/css/all.css" rel="stylesheet">
    @* Wizard Step *@
    <link rel="stylesheet" href="~/css/easyWizard.css">
    <script src="~/js/easyWizard.js"></script>
    @* DatePicker *@
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.min.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/locales/bootstrap-datepicker.es.min.js"></script>
    @* Style Personalizado *@
    <link rel="stylesheet" href="~/css/styleAdm.css">
    @* Js Personalizado *@
    <script src="~/js/jsUtil.js"></script>
    @RenderSection("scriptshead", required: false);

    @RenderSection("cssHead", required: false);

    <style rel="stylesheet">
        input[type="text"], select {
            text-transform: uppercase !important;
        }

            input[type="text"].cemail {
                text-transform: none !important;
            }

        ::placeholder {
            text-transform: none !important;
        }

        .datepicker td, .datepicker th {
            width: 1.5em;
            height: 1.5em;
        }

        .input-group-text {
            /* padding: .375rem .55rem !important;*/
            padding: .1rem .55rem !important;
        }

        #user .input-group-append .input-group-text, .input-group-prepend .input-group-text {
            color: #5a7ebf;
        }

        #user .input-group .input-group-prepend .input-group-text > i {
            color: #5a7ebf;
            width: 15px !important;
        }
    </style>

</head>
<body class="sidebar-icon-only">
    <div class="container-scroller">
        <!-- partial:partials/_navbar.html -->
        <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
            <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
                <a class="navbar-brand brand-logo mr-5" asp-controller="HCitas" asp-action="Index"><img src="~/images/logo.svg" class="mr-2" alt="logo"></a>
                <a class="navbar-brand brand-logo-mini" asp-controller="HCitas" asp-action="Index"><img src="~/images/logo-mini.svg" alt="logo"></a>
            </div>
            <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
                <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
                    <span class="ti-view-list"></span>
                </button>

                <ul class="navbar-nav navbar-nav-right">


                    <li class="nav-item nav-profile dropdown">
                        <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" id="profileDropdown">
                            <img src="~/images/faces/face28.jpg" alt="profile">
                        </a>
                        <div class="dropdown-menu dropdown-menu-right navbar-dropdown" aria-labelledby="profileDropdown">
                            <a class="dropdown-item" href="~/pages/citas/Index.html">
                                <i class="ti-power-off text-primary"></i>
                                Logout
                            </a>
                        </div>
                    </li>
                </ul>
                <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
                    <span class="ti-view-list"></span>
                </button>
            </div>
        </nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:partials/_sidebar.html -->
            <nav class="sidebar sidebar-offcanvas" id="sidebar">
                <ul class="nav">

                    <li class="nav-item">
                        <a class="nav-link" asp-controller="HCitas" asp-action="Index">
                            <i class="ti-home menu-icon"></i>
                            <span class="menu-title">Inicio</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" asp-controller="Citas" asp-action="Index">
                            <i class="ti-heart menu-icon"></i>
                            <span class="menu-title">Generar Cita</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" asp-controller="Programadas" asp-action="Index">
                            <i class="ti-calendar menu-icon"></i>
                            <span class="menu-title">Citas programadas</span>
                        </a>

                    </li>
                    <li class="nav-item">
                        <a class="nav-link" asp-controller="Historia" asp-action="Index">
                            <i class="ti-clipboard menu-icon"></i>
                            <span class="menu-title">Historial de Citas</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" asp-controller="Dependientes" asp-action="Index">
                            <i class="ti-user menu-icon"></i>
                            <span class="menu-title">Dependientes</span>
                        </a>

                    </li>

                </ul>
            </nav>
            <!-- partial -->
            <div class="main-panel">
                <div class="content-wrapper">
                    @RenderBody()
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:partials/_footer.html -->
                <footer class="footer">
                    <div class="d-sm-flex justify-content-center justify-content-sm-between">
                        <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright © 2020 <a href="#" target="_blank"></a></span>
                        <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"></span>
                    </div>
                </footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    @RenderSection("scriptsfoot", required: false)
</body>
</html>